Skip to content

Reveal Dokploy Launch Session

POST
/v1/portal/launches/dokploy/session/reveal
curl --request POST \
--url 'https://example.com/v1/portal/launches/dokploy/session/reveal?tenant_id='
tenant_id
Tenant Id
string
""
X-FractalOps-Tenant-Id
Any of:
string
x-pomerium-jwt-assertion
Any of:
string

Successful Response

Media typeapplication/json
Response Reveal Dokploy Launch Session V1 Portal Launches Dokploy Session Reveal Post
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}